//Declare date and time
let today = new Date();
let year = today.getFullYear();
let established = year - 2011;

let yearCount = document.querySelectorAll(".yearCount");
for (let i = 0; i < yearCount.length; i++) {
    const yearSingle = yearCount[i];
    yearSingle.textContent = established;
}

//School Name
let schoolName = "St. Catherine's A'Levels School";
let names = document.querySelectorAll(".name");

for (let i = 0; i < names.length; i++) {
    const allNames = names[i];
    allNames.textContent = schoolName;
}


//All MONTH Name
let monthName = today.toLocaleString("default", {"month":"long"});
let months = document.querySelectorAll(".month");

for (let i = 0; i < months.length; i++) {
    const allMonths = months[i];
    allMonths.textContent = monthName;
}

//All YEAR Name
let years = document.querySelectorAll(".year");
for (let i = 0; i < years.length; i++) {
    const allYears = years[i];
    allYears.textContent = year;
    
}


const floatbtn = document.getElementById("float");

let color = "#ab0909";
setInterval(function() {
  if (color === "#ab0909") {
    color = "#C1903C";
  } else {
    color = "#ab0909";
  }
  floatbtn.style.backgroundColor = color;
}, 3000);

setTimeout(function() {
    floatbtn.style.bottom = "100px";
  }, 1000);



 
